## rust-breezyshim 0.1.227

=== debian/changelog ===
rust-breezyshim (0.1.227-2) unstable; urgency=medium

  * Team upload.
  * Package breezyshim 0.1.227 from crates.io using debcargo 2.7.5
  * d/patches: add relax-lazy-regex (bump lazy-regex to v3)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 00:28:55 +0100

rust-breezyshim (0.1.227-1) unstable; urgency=medium

  * Team upload.
  * Package breezyshim 0.1.227 from crates.io using debcargo 2.7.5

  [ Jelmer Vernooĳ ]
  * Package breezyshim 0.1.227 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Nov 2024 16:06:22 +0000
