=== debian/control ===
Source: rust-breezyshim
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-ctor+default-dev (>= 0.1-~~) <!nocheck>,
 librust-lazy-regex-3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-patchkit-0.2+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-pyo3-0.22+chrono-dev <!nocheck>,
 librust-pyo3-0.22+default-dev <!nocheck>,
 librust-pyo3-0.22+serde-dev <!nocheck>,
 librust-pyo3-filelike+default-dev (>= 0.1-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.6.0-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>,
 python3-breezy <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/breezyshim]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/breezyshim
Homepage: https://www.breezy-vcs.org/
X-Cargo-Crate: breezyshim
Rules-Requires-Root: no

Package: librust-breezyshim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-ctor+default-dev (>= 0.1-~~),
 librust-debian-changelog-0.2+default-dev,
 librust-debian-control+default-dev (>= 0.1.14-~~),
 librust-debian-control+python-debian-dev (>= 0.1.14-~~),
 librust-debversion+default-dev (>= 0.2-~~),
 librust-debversion+python-debian-dev (>= 0.2-~~),
 librust-difflib-0.4+default-dev,
 librust-dirty-tracker-0.3+default-dev,
 librust-lazy-regex-3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-patchkit-0.2+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-pyo3-0.22+chrono-dev,
 librust-pyo3-0.22+default-dev,
 librust-pyo3-0.22+serde-dev,
 librust-pyo3-filelike+default-dev (>= 0.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-sqlx+postgres-dev (>= 0.8-~~),
 librust-tempfile-3+default-dev (>= 3.6.0-~~),
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 python3-breezy,
 brz-debian
Provides:
 librust-breezyshim+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim+debian-dev (= ${binary:Version}),
 librust-breezyshim+default-dev (= ${binary:Version}),
 librust-breezyshim+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim+sqlx-dev (= ${binary:Version}),
 librust-breezyshim-0-dev (= ${binary:Version}),
 librust-breezyshim-0+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0+debian-dev (= ${binary:Version}),
 librust-breezyshim-0+default-dev (= ${binary:Version}),
 librust-breezyshim-0+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim-0+sqlx-dev (= ${binary:Version}),
 librust-breezyshim-0.1-dev (= ${binary:Version}),
 librust-breezyshim-0.1+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0.1+debian-dev (= ${binary:Version}),
 librust-breezyshim-0.1+default-dev (= ${binary:Version}),
 librust-breezyshim-0.1+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim-0.1+sqlx-dev (= ${binary:Version}),
 librust-breezyshim-0.1.227-dev (= ${binary:Version}),
 librust-breezyshim-0.1.227+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0.1.227+debian-dev (= ${binary:Version}),
 librust-breezyshim-0.1.227+default-dev (= ${binary:Version}),
 librust-breezyshim-0.1.227+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim-0.1.227+sqlx-dev (= ${binary:Version})
Description: Rust shim around the Breezy Python API - Rust source code
 Source code for Debianized Rust crate "breezyshim"
