## rust-breezyshim 0.6.4

=== debian/changelog ===
rust-breezyshim (0.6.4-1) unstable; urgency=medium

  * Package breezyshim 0.6.4 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Aug 2025 18:19:40 +0100
