=== debian/control ===
Source: rust-breezyshim
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-ctor+default-dev (>= 0.1-~~) <!nocheck>,
 librust-lazy-regex-3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-patchkit-0.2+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-pyo3-0.25+chrono-dev <!nocheck>,
 librust-pyo3-0.25+default-dev <!nocheck>,
 librust-pyo3-0.25+serde-dev <!nocheck>,
 librust-pyo3-filelike+default-dev (>= 0.1-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>,
 python3-breezy <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/breezyshim]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/breezyshim
Homepage: https://www.breezy-vcs.org/
X-Cargo-Crate: breezyshim
Rules-Requires-Root: no

Package: librust-breezyshim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-ctor+default-dev (>= 0.1-~~),
 librust-deb822-lossless-0.3+default-dev,
 librust-debian-changelog-0.2+default-dev (>= 0.2.1-~~),
 librust-debian-control+default-dev (>= 0.1.44-~~),
 librust-debian-control+python-debian-dev (>= 0.1.44-~~),
 librust-debversion+default-dev (>= 0.4.5-~~),
 librust-debversion+python-debian-dev (>= 0.4.5-~~),
 librust-difflib-0.4+default-dev,
 librust-dirty-tracker-0.3+default-dev,
 librust-launchpadlib+default-dev (>= 0.4.5-~~),
 librust-lazy-regex-3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-patchkit-0.2+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-pyo3-0.25+chrono-dev,
 librust-pyo3-0.25+default-dev,
 librust-pyo3-0.25+serde-dev,
 librust-pyo3-filelike+default-dev (>= 0.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-sqlx+postgres-dev (>= 0.8-~~),
 librust-tempfile-3+default-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 python3-breezy,
 brz-debian
Provides:
 librust-breezyshim+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim+debian-dev (= ${binary:Version}),
 librust-breezyshim+default-dev (= ${binary:Version}),
 librust-breezyshim+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim+launchpad-dev (= ${binary:Version}),
 librust-breezyshim+sqlx-dev (= ${binary:Version}),
 librust-breezyshim-0-dev (= ${binary:Version}),
 librust-breezyshim-0+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0+debian-dev (= ${binary:Version}),
 librust-breezyshim-0+default-dev (= ${binary:Version}),
 librust-breezyshim-0+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim-0+launchpad-dev (= ${binary:Version}),
 librust-breezyshim-0+sqlx-dev (= ${binary:Version}),
 librust-breezyshim-0.6-dev (= ${binary:Version}),
 librust-breezyshim-0.6+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0.6+debian-dev (= ${binary:Version}),
 librust-breezyshim-0.6+default-dev (= ${binary:Version}),
 librust-breezyshim-0.6+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim-0.6+launchpad-dev (= ${binary:Version}),
 librust-breezyshim-0.6+sqlx-dev (= ${binary:Version}),
 librust-breezyshim-0.6.4-dev (= ${binary:Version}),
 librust-breezyshim-0.6.4+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0.6.4+debian-dev (= ${binary:Version}),
 librust-breezyshim-0.6.4+default-dev (= ${binary:Version}),
 librust-breezyshim-0.6.4+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim-0.6.4+launchpad-dev (= ${binary:Version}),
 librust-breezyshim-0.6.4+sqlx-dev (= ${binary:Version})
Description: Rust shim around the Breezy Python API - Rust source code
 Source code for Debianized Rust crate "breezyshim"
