=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.6.4 --all-targets --all-features
Features: test-name=rust-breezyshim:@
Depends: dh-cargo (>= 31), rustc (>= 1.86), librust-maplit-1+default-dev, librust-pyo3-0.25+chrono-dev, librust-pyo3-0.25+default-dev, librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.6.4 --all-targets --no-default-features --features auto-initialize
Features: test-name=librust-breezyshim-dev:auto-initialize
Depends: dh-cargo (>= 31), rustc (>= 1.86), librust-maplit-1+default-dev, librust-pyo3-0.25+chrono-dev, librust-pyo3-0.25+default-dev, librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.6.4 --all-targets --no-default-features --features debian
Features: test-name=librust-breezyshim-dev:debian
Depends: dh-cargo (>= 31), rustc (>= 1.86), librust-maplit-1+default-dev, librust-pyo3-0.25+chrono-dev, librust-pyo3-0.25+default-dev, librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.6.4 --all-targets
Features: test-name=librust-breezyshim-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.86), librust-maplit-1+default-dev, librust-pyo3-0.25+chrono-dev, librust-pyo3-0.25+default-dev, librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.6.4 --all-targets --no-default-features --features dirty-tracker
Features: test-name=librust-breezyshim-dev:dirty-tracker
Depends: dh-cargo (>= 31), rustc (>= 1.86), librust-maplit-1+default-dev, librust-pyo3-0.25+chrono-dev, librust-pyo3-0.25+default-dev, librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.6.4 --all-targets --no-default-features --features launchpad
Features: test-name=librust-breezyshim-dev:launchpad
Depends: dh-cargo (>= 31), rustc (>= 1.86), librust-maplit-1+default-dev, librust-pyo3-0.25+chrono-dev, librust-pyo3-0.25+default-dev, librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.6.4 --all-targets --no-default-features --features sqlx
Features: test-name=librust-breezyshim-dev:sqlx
Depends: dh-cargo (>= 31), rustc (>= 1.86), librust-maplit-1+default-dev, librust-pyo3-0.25+chrono-dev, librust-pyo3-0.25+default-dev, librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.6.4 --all-targets --no-default-features
Features: test-name=librust-breezyshim-dev:
