## rust-breezyshim 0.6.5

=== debian/changelog ===
rust-breezyshim (0.6.5-2) unstable; urgency=medium

  * Team upload.
  * Package breezyshim 0.6.5 from crates.io using debcargo 2.7.11
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:07:27 +0100

rust-breezyshim (0.6.5-1) unstable; urgency=medium

  * Package breezyshim 0.6.5 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 09 Sep 2025 15:34:30 +0100
