=== debian/control ===
--- 
+++ 
@@ -13,9 +13,12 @@
  librust-log-0.4+default-dev <!nocheck>,
  librust-patchkit-0.2+default-dev <!nocheck>,
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
- librust-pyo3-0.25+chrono-dev <!nocheck>,
- librust-pyo3-0.25+default-dev <!nocheck>,
- librust-pyo3-0.25+serde-dev <!nocheck>,
+ librust-pyo3+chrono-dev (<< 0.27-~~) <!nocheck>,
+ librust-pyo3+chrono-dev (>= 0.25-~~) <!nocheck>,
+ librust-pyo3+default-dev (<< 0.27-~~) <!nocheck>,
+ librust-pyo3+default-dev (>= 0.25-~~) <!nocheck>,
+ librust-pyo3+serde-dev (<< 0.27-~~) <!nocheck>,
+ librust-pyo3+serde-dev (>= 0.25-~~) <!nocheck>,
  librust-pyo3-filelike+default-dev (>= 0.1-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
@@ -26,12 +29,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/breezyshim]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/breezyshim
 Homepage: https://www.breezy-vcs.org/
 X-Cargo-Crate: breezyshim
-Rules-Requires-Root: no
 
 Package: librust-breezyshim-dev
 Architecture: any
@@ -54,9 +56,12 @@
  librust-log-0.4+default-dev,
  librust-patchkit-0.2+default-dev,
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
- librust-pyo3-0.25+chrono-dev,
- librust-pyo3-0.25+default-dev,
- librust-pyo3-0.25+serde-dev,
+ librust-pyo3+chrono-dev (<< 0.27-~~),
+ librust-pyo3+chrono-dev (>= 0.25-~~),
+ librust-pyo3+default-dev (<< 0.27-~~),
+ librust-pyo3+default-dev (>= 0.25-~~),
+ librust-pyo3+serde-dev (<< 0.27-~~),
+ librust-pyo3+serde-dev (>= 0.25-~~),
  librust-pyo3-filelike+default-dev (>= 0.1-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -87,12 +92,12 @@
  librust-breezyshim-0.6+dirty-tracker-dev (= ${binary:Version}),
  librust-breezyshim-0.6+launchpad-dev (= ${binary:Version}),
  librust-breezyshim-0.6+sqlx-dev (= ${binary:Version}),
- librust-breezyshim-0.6.4-dev (= ${binary:Version}),
- librust-breezyshim-0.6.4+auto-initialize-dev (= ${binary:Version}),
- librust-breezyshim-0.6.4+debian-dev (= ${binary:Version}),
- librust-breezyshim-0.6.4+default-dev (= ${binary:Version}),
- librust-breezyshim-0.6.4+dirty-tracker-dev (= ${binary:Version}),
- librust-breezyshim-0.6.4+launchpad-dev (= ${binary:Version}),
- librust-breezyshim-0.6.4+sqlx-dev (= ${binary:Version})
+ librust-breezyshim-0.6.5-dev (= ${binary:Version}),
+ librust-breezyshim-0.6.5+auto-initialize-dev (= ${binary:Version}),
+ librust-breezyshim-0.6.5+debian-dev (= ${binary:Version}),
+ librust-breezyshim-0.6.5+default-dev (= ${binary:Version}),
+ librust-breezyshim-0.6.5+dirty-tracker-dev (= ${binary:Version}),
+ librust-breezyshim-0.6.5+launchpad-dev (= ${binary:Version}),
+ librust-breezyshim-0.6.5+sqlx-dev (= ${binary:Version})
 Description: Rust shim around the Breezy Python API - Rust source code
  Source code for Debianized Rust crate "breezyshim"
