## rust-breezyshim 0.7.2

=== debian/changelog ===
rust-breezyshim (0.7.2-1) experimental; urgency=medium

  * Package breezyshim 0.7.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 31 Oct 2025 12:27:30 +0000
