## rust-breezyshim 0.7.4

=== debian/changelog ===
rust-breezyshim (0.7.4-1) experimental; urgency=medium

  * Package breezyshim 0.7.4 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 03 Nov 2025 14:25:58 +0000
