=== debian/control ===
--- 
+++ 
@@ -53,7 +53,8 @@
  librust-debversion-0.5+python-debian-dev,
  librust-difflib-0.4+default-dev,
  librust-dirty-tracker-0.3+default-dev,
- librust-launchpadlib-0.4+default-dev (>= 0.4.5-~~),
+ librust-launchpadlib+default-dev (<< 0.6-~~),
+ librust-launchpadlib+default-dev (>= 0.4.5-~~),
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-log-0.4+default-dev,
@@ -94,12 +95,12 @@
  librust-breezyshim-0.7+dirty-tracker-dev (= ${binary:Version}),
  librust-breezyshim-0.7+launchpad-dev (= ${binary:Version}),
  librust-breezyshim-0.7+sqlx-dev (= ${binary:Version}),
- librust-breezyshim-0.7.2-dev (= ${binary:Version}),
- librust-breezyshim-0.7.2+auto-initialize-dev (= ${binary:Version}),
- librust-breezyshim-0.7.2+debian-dev (= ${binary:Version}),
- librust-breezyshim-0.7.2+default-dev (= ${binary:Version}),
- librust-breezyshim-0.7.2+dirty-tracker-dev (= ${binary:Version}),
- librust-breezyshim-0.7.2+launchpad-dev (= ${binary:Version}),
- librust-breezyshim-0.7.2+sqlx-dev (= ${binary:Version})
+ librust-breezyshim-0.7.4-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.4+auto-initialize-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.4+debian-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.4+default-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.4+dirty-tracker-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.4+launchpad-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.4+sqlx-dev (= ${binary:Version})
 Description: Rust shim around the Breezy Python API - Rust source code
  Source code for Debianized Rust crate "breezyshim"
