## rust-breezyshim 0.7.5

=== debian/changelog ===
rust-breezyshim (0.7.5-1) unstable; urgency=medium

  * Package breezyshim 0.7.5 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Dec 2025 23:59:49 +0000

rust-breezyshim (0.7.4-2) unstable; urgency=medium

  * Target unstable distribution.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Nov 2025 15:07:15 +0000
