=== debian/control ===
--- 
+++ 
@@ -43,7 +43,8 @@
  librust-chrono-0.4+default-dev,
  librust-ctor+default-dev (<< 0.7-~~),
  librust-ctor+default-dev (>= 0.1-~~),
- librust-deb822-lossless-0.4+default-dev,
+ librust-deb822-lossless+default-dev (<< 0.6-~~),
+ librust-deb822-lossless+default-dev (>= 0.4-~~),
  librust-debian-changelog-0.2+default-dev (>= 0.2.3-~~),
  librust-debian-control+default-dev (<< 0.3-~~),
  librust-debian-control+default-dev (>= 0.1.44-~~),
@@ -53,8 +54,8 @@
  librust-debversion-0.5+python-debian-dev,
  librust-difflib-0.4+default-dev,
  librust-dirty-tracker-0.3+default-dev,
- librust-launchpadlib+default-dev (<< 0.6-~~),
- librust-launchpadlib+default-dev (>= 0.4.5-~~),
+ librust-launchpadlib-dev (<< 0.6-~~),
+ librust-launchpadlib-dev (>= 0.4.5-~~),
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-log-0.4+default-dev,
@@ -95,12 +96,12 @@
  librust-breezyshim-0.7+dirty-tracker-dev (= ${binary:Version}),
  librust-breezyshim-0.7+launchpad-dev (= ${binary:Version}),
  librust-breezyshim-0.7+sqlx-dev (= ${binary:Version}),
- librust-breezyshim-0.7.4-dev (= ${binary:Version}),
- librust-breezyshim-0.7.4+auto-initialize-dev (= ${binary:Version}),
- librust-breezyshim-0.7.4+debian-dev (= ${binary:Version}),
- librust-breezyshim-0.7.4+default-dev (= ${binary:Version}),
- librust-breezyshim-0.7.4+dirty-tracker-dev (= ${binary:Version}),
- librust-breezyshim-0.7.4+launchpad-dev (= ${binary:Version}),
- librust-breezyshim-0.7.4+sqlx-dev (= ${binary:Version})
+ librust-breezyshim-0.7.5-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.5+auto-initialize-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.5+debian-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.5+default-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.5+dirty-tracker-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.5+launchpad-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.5+sqlx-dev (= ${binary:Version})
 Description: Rust shim around the Breezy Python API - Rust source code
  Source code for Debianized Rust crate "breezyshim"
