## rust-breezyshim 0.7.8

=== debian/changelog ===
rust-breezyshim (0.7.8-1) unstable; urgency=medium

  * Package breezyshim 0.7.8 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 29 Jan 2026 13:06:03 +0000
