=== debian/control ===
--- 
+++ 
@@ -96,12 +96,12 @@
  librust-breezyshim-0.7+dirty-tracker-dev (= ${binary:Version}),
  librust-breezyshim-0.7+launchpad-dev (= ${binary:Version}),
  librust-breezyshim-0.7+sqlx-dev (= ${binary:Version}),
- librust-breezyshim-0.7.5-dev (= ${binary:Version}),
- librust-breezyshim-0.7.5+auto-initialize-dev (= ${binary:Version}),
- librust-breezyshim-0.7.5+debian-dev (= ${binary:Version}),
- librust-breezyshim-0.7.5+default-dev (= ${binary:Version}),
- librust-breezyshim-0.7.5+dirty-tracker-dev (= ${binary:Version}),
- librust-breezyshim-0.7.5+launchpad-dev (= ${binary:Version}),
- librust-breezyshim-0.7.5+sqlx-dev (= ${binary:Version})
+ librust-breezyshim-0.7.8-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.8+auto-initialize-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.8+debian-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.8+default-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.8+dirty-tracker-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.8+launchpad-dev (= ${binary:Version}),
+ librust-breezyshim-0.7.8+sqlx-dev (= ${binary:Version})
 Description: Rust shim around the Breezy Python API - Rust source code
  Source code for Debianized Rust crate "breezyshim"
